@import "../base/Variables.scss";
.info__contacts{
  position: relative;

  > .row {
    margin:0;
  }
  @include breakpoint (mobile){
    overflow: auto;
  }
  &-figure{
    display: flex;
    justify-content: center;
    align-items: center;
    @media(max-width: 364px){
        display: block;
    }
    img{
        @include breakpoint (mobile){
            width: 30px;
            height: 30px;
          }
    }
    p{
      margin: 5px 0px 0px 5px;
      @include breakpoint (mobile){
        font-size: 12px;
      }
    }
  }
  &-call{
    background: $older-nutri;
    a{
      color: white;
      text-decoration: none;
    }
  }
  .info__contacts-fullhour{
    position: absolute;
    z-index: 1;
    left: 50%;
    transform: translateX(-50%);
  }
  &-whatsapp{
    background: $bluesky-older-nutri;
    a{
      color: white;
      text-decoration: none;
    }
  }
}
footer {
  background-color: $older-blue-nutri;
  .span {
    color: white;
  }

  .footer__social {
    padding: 10px;
  }

  .footer__title {
    color: white;
    font-family: "GothamRounded-Book";
    font-size: 12px;
    border-left: 1px solid #ccc;
    padding:0 15px;

    &:first-child {
      border-left:0;
    }
  }
  .footer__follow-me {
    font-size: 16px;
    font-family: "GothamRounded-Medium";
    color: white;
    @include breakpoint(mobile){
      font-size: 10px;
      font-family: 'GothamRounded-Medium';
    }
  }
  .footer__social-caption {
    font-size: 16px;
    font-family: "GothamRounded-Book";
    color: white; 
   
  }
  
  .footer__social-number {
    font-family: "GothamRounded-Bold";
    font-size: 22px;
    color: white;
    padding-top: -10px;
  }
  .footer__caption {
    font-family: "GothamRounded-Light";
    text-align: center;
    margin-bottom: 0;
    padding-bottom: 0;
    background-color: #192B6B;
    color: white;
    font-weight: 100;
    font-size: 12px;
    padding:10px;
  }
  
}
.social_media_icon{
  width: 30px;
}

.footer__notification{
  position: fixed;
  bottom: 0px;
  width: 100%;
  background: #F1F1F1;
  padding: 30px 20px;
  z-index: 2;
  display: none;
  font-family: "GothamRounded-Book";
  button{
    border-radius: 50px;
    font-size: 14px;
  }
}

.active{
  display: block;
}